## haskell-hinotify 0.3.1

=== debian/changelog ===
haskell-hinotify (0.3.1-2build2) precise; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 02 Nov 2011 16:25:42 -0400

haskell-hinotify (0.3.1-2build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Sun, 05 Jun 2011 22:35:49 +0100

haskell-hinotify (0.3.1-2) unstable; urgency=low

  [ Marco Silva ]
  * Use ghc instead of ghc6

  [ Joachim Breitner ]
  * Do not use unsupported -fvia-C flag

 -- Joachim Breitner <nomeata@debian.org>  Mon, 11 Apr 2011 19:01:39 +0530

haskell-hinotify (0.3.1-1) unstable; urgency=low

  * initial version (Closes: #607358)

 -- Andy Bailey <bailey@akamai.com>  Wed, 15 Dec 2010 13:33:43 -0500
