## haskell-hinotify 0.3.5

=== Makefile ===

.PHONY : docs

docs : README.html

%.html : %
	pandoc -s -S --toc -c hinotify.css $< -o $@
