## haskell-hinotify 0.3.2

=== debian/changelog ===
haskell-hinotify (0.3.2-1) unstable; urgency=low

  * New upstream release
  * Drop patches, applied upstream

 -- Joachim Breitner <nomeata@debian.org>  Mon, 06 Feb 2012 18:12:09 +0100
