=== debian/control ===
Source: haskell-hinotify
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Andy Bailey <bailey@akamai.com>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 7)
  , haskell-devscripts (>= 0.7)
  , cdbs
  , ghc 
  , ghc-prof
  , ghc-doc
Homepage: http://hackage.haskell.org/package/hinotify
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hinotify
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hinotify

Package: libghc-hinotify-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell inotify library for GHC
 This package provides a library for the Haskell programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Hinotify is a Haskell library for inotify, a part of the Linux kernel
 . 
 Hinotify uses inotify to provide file system event notification, 
 simply add a watcher to a file or directory and get an event when it 
 is accessed or modified.


Package: libghc-hinotify-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Provides: ${haskell:Provides}
Description: Haskell inotify library for GHC; profiling libraries
 This package provides a library for the Haskell programming language,
 compiled for profiling.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Hinotify is a Haskell library for inotify, a part of the Linux kernel
 . 
 Hinotify uses inotify to provide file system event notification, 
 simply add a watcher to a file or directory and get an event when it 
 is accessed or modified.

Package: libghc-hinotify-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell inotify library for GHC; documentation
 This package provides the documentation for a library for the Haskell
 programming language.
 See http://www.haskell.org/ for more information on Haskell.
 .
 Hinotify is a Haskell library for inotify, a part of the Linux kernel
 . 
 Hinotify uses inotify to provide file system event notification, 
 simply add a watcher to a file or directory and get an event when it 
 is accessed or modified.
