## haskell-hinotify 0.3.5

=== debian/changelog ===
haskell-hinotify (0.3.5-5) unstable; urgency=low

  * Fix crash caused by filename encoding issue.
    https://github.com/kolmodin/hinotify/issues/5

 -- Joey Hess <joeyh@debian.org>  Sat, 20 Jul 2013 15:04:40 -0400

haskell-hinotify (0.3.5-4) unstable; urgency=low

  * Make hinotify linux-any, as suggested by pinotree. 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 26 May 2013 11:21:46 +0200

haskell-hinotify (0.3.5-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sat, 25 May 2013 23:52:22 +0200

haskell-hinotify (0.3.5-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:52 +0200

haskell-hinotify (0.3.5-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 17 Nov 2012 12:48:16 -0500
