## haskell-hinotify 0.3.8.1

=== debian/changelog ===
haskell-hinotify (0.3.8.1-6) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:34:05 -0400

haskell-hinotify (0.3.8.1-5) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Clint Adams ]
  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Thu, 13 Oct 2016 20:17:24 -0400

haskell-hinotify (0.3.8.1-4) unstable; urgency=medium

  * Build on kfreebsd (Closes: #816057) 

 -- Joachim Breitner <nomeata@debian.org>  Sat, 27 Feb 2016 09:34:11 +0100

haskell-hinotify (0.3.8.1-3) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:33 -0500

haskell-hinotify (0.3.8.1-2) experimental; urgency=medium

  * Bump standards-version to 3.9.6
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:47 +0200

haskell-hinotify (0.3.8.1-1) unstable; urgency=medium

  * New upstream release

 -- Daniel Silverstone <dsilvers@digital-scurf.org>  Tue, 11 Aug 2015 16:22:52 +0200
