=== debian/control ===
Source: haskell-hinotify
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Andy Bailey <bailey@akamai.com>, Clint Adams <clint@debian.org>
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9),
 cdbs,
 haskell-devscripts (>= 0.13),
 ghc (>= 8.0),
 ghc-prof,
 libinotify-dev [kfreebsd-any],
Build-Depends-Indep: ghc-doc
Homepage: http://hackage.haskell.org/package/hinotify
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hinotify

Package: libghc-hinotify-dev
Architecture: linux-any kfreebsd-any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell inotify library${haskell:ShortBlurb}
 Hinotify is a Haskell library for inotify, a part of the Linux kernel
 .
 Hinotify uses inotify to provide file system event notification,
 simply add a watcher to a file or directory and get an event when it
 is accessed or modified.
 .
 ${haskell:Blurb}


Package: libghc-hinotify-prof
Architecture: linux-any kfreebsd-any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Provides: ${haskell:Provides}
Description: Haskell inotify library${haskell:ShortBlurb}
 Hinotify is a Haskell library for inotify, a part of the Linux kernel
 .
 Hinotify uses inotify to provide file system event notification,
 simply add a watcher to a file or directory and get an event when it
 is accessed or modified.
 .
 ${haskell:Blurb}

Package: libghc-hinotify-doc
Section: doc
Architecture: all
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell inotify library${haskell:ShortBlurb}
 Hinotify is a Haskell library for inotify, a part of the Linux kernel
 .
 Hinotify uses inotify to provide file system event notification,
 simply add a watcher to a file or directory and get an event when it
 is accessed or modified.
 .
 ${haskell:Blurb}
