## haskell-hinotify 0.3.9

=== debian/changelog ===
haskell-hinotify (0.3.9-2build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 21 Jun 2017 15:56:08 +0200

haskell-hinotify (0.3.9-2) unstable; urgency=medium

  * Fix build dependencies.  closes: #865017.

 -- Clint Adams <clint@debian.org>  Sun, 18 Jun 2017 20:13:10 -0400

haskell-hinotify (0.3.9-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sat, 17 Jun 2017 14:47:28 -0400
