=== debian/control ===
--- 
+++ 
@@ -10,7 +10,11 @@
  ghc (>= 8.0),
  ghc-prof,
  libinotify-dev [kfreebsd-any],
-Build-Depends-Indep: ghc-doc
+ libghc-async-dev (>= 1.0),
+ libghc-async-dev (<< 2.2),
+ libghc-async-prof,
+Build-Depends-Indep: ghc-doc,
+ libghc-async-doc,
 Homepage: http://hackage.haskell.org/package/hinotify
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hinotify
