=== debian/control ===
--- 
+++ 
@@ -1,23 +1,24 @@
 Source: haskell-hinotify
 Section: haskell
-Priority: extra
+Priority: optional
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Andy Bailey <bailey@akamai.com>, Clint Adams <clint@debian.org>
-Standards-Version: 3.9.8
-Build-Depends: debhelper (>= 9),
+Standards-Version: 4.1.4
+Rules-Requires-Root: no
+Build-Depends: debhelper (>= 10),
  cdbs,
  haskell-devscripts (>= 0.13),
  ghc (>= 8.0),
  ghc-prof,
  libinotify-dev [kfreebsd-any],
  libghc-async-dev (>= 1.0),
- libghc-async-dev (<< 2.2),
+ libghc-async-dev (<< 2.3),
  libghc-async-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-async-doc,
 Homepage: http://hackage.haskell.org/package/hinotify
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-hinotify
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hinotify]
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hinotify
 
 Package: libghc-hinotify-dev
 Architecture: linux-any kfreebsd-any
