## haskell-hinotify 0.4

=== debian/changelog ===
haskell-hinotify (0.4-2build2) hirsute; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Oct 2020 20:33:01 +0000

haskell-hinotify (0.4-2build1) groovy; urgency=medium

  * Rebuild against new GHC abi.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 22 Jul 2020 17:24:42 +0200

haskell-hinotify (0.4-2) unstable; urgency=medium

  * Sourceful upload for GHC 8.8.

 -- Clint Adams <clint@debian.org>  Sat, 06 Jun 2020 21:27:08 -0400

haskell-hinotify (0.4-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 01 Dec 2019 17:10:33 -0500
