=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: haskell-hinotify
 Section: haskell
 Priority: optional
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Andy Bailey <bailey@akamai.com>, Clint Adams <clint@debian.org>
-Standards-Version: 4.1.4
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  cdbs,
@@ -11,12 +12,12 @@
  ghc (>= 8.0),
  ghc-prof,
  libinotify-dev [kfreebsd-any],
- libghc-async-dev (>= 1.0),
- libghc-async-dev (<< 2.3),
+ libghc-async-dev (>= 2),
+ libghc-async-dev (<< 3),
  libghc-async-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-async-doc,
-Homepage: http://hackage.haskell.org/package/hinotify
+Homepage: https://hackage.haskell.org/package/hinotify
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hinotify]
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hinotify
 
@@ -66,4 +67,3 @@
  is accessed or modified.
  .
  ${haskell:Blurb}
-
