## haskell-hinotify 0.4.1

=== debian/changelog ===
haskell-hinotify (0.4.1-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.7.0
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 03 Oct 2024 10:17:15 +0300

haskell-hinotify (0.4.1-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Thu, 07 Sep 2023 20:23:19 +0300

haskell-hinotify (0.4.1-1) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sat, 23 Jul 2022 16:13:11 +0300
