=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: haskell-hinotify
 Section: haskell
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Andy Bailey <bailey@akamai.com>, Clint Adams <clint@debian.org>
-Standards-Version: 4.5.0
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  cdbs,
  haskell-devscripts (>= 0.13),
- ghc (>= 8.0),
+ ghc (>= 9.4),
  ghc-prof,
  libinotify-dev [kfreebsd-any],
  libghc-async-dev (>= 2),
@@ -17,7 +16,7 @@
  libghc-async-prof,
 Build-Depends-Indep: ghc-doc,
  libghc-async-doc,
-Homepage: https://hackage.haskell.org/package/hinotify
+Homepage: https://github.com/kolmodin/hinotify
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-hinotify]
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-hinotify
