## haskell-hinotify 0.4.2

=== debian/changelog ===
haskell-hinotify (0.4.2-1) unstable; urgency=medium

  [ Scott Talbert ]
  * Build using dh-haskell

  [ Clint Adams ]
  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 08 Jan 2026 17:32:17 -0500
