=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Uploaders: Andy Bailey <bailey@akamai.com>, Clint Adams <clint@debian.org>
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 10),
- cdbs,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-haskell,
  haskell-devscripts (>= 0.13),
  ghc (>= 9.4),
  ghc-prof,
